#top .av-special-heading.av-1yyx85-ee236127f8eefb9bab0ba2cbc9ab044f{
padding-bottom:10px;
color:#f26a23;
}
body .av-special-heading.av-1yyx85-ee236127f8eefb9bab0ba2cbc9ab044f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1yyx85-ee236127f8eefb9bab0ba2cbc9ab044f .special-heading-inner-border{
border-color:#f26a23;
}
.av-special-heading.av-1yyx85-ee236127f8eefb9bab0ba2cbc9ab044f .av-subheading{
font-size:15px;
}

#top .flex_column.av-1ldied-67de1503c0111d74b3563e893a30c232{
margin-top:-10px;
margin-bottom:20px;
}
.flex_column.av-1ldied-67de1503c0111d74b3563e893a30c232{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-1ldied-67de1503c0111d74b3563e893a30c232{
margin-top:-10px;
margin-bottom:20px;
}

.iconbox.av-1cu0yd-2fa4f4f6eda47d7f3654c31844f3dcb5 .iconbox_icon{
background-color:#f26a23;
color:#ffffff;
}
.iconbox.av-1cu0yd-2fa4f4f6eda47d7f3654c31844f3dcb5 .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top .flex_column.av-19aqe5-7356d8fccf1bd84977e1ce9c80d6cca3{
margin-top:-10px;
margin-bottom:20px;
}
.flex_column.av-19aqe5-7356d8fccf1bd84977e1ce9c80d6cca3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-19aqe5-7356d8fccf1bd84977e1ce9c80d6cca3{
margin-top:-10px;
margin-bottom:20px;
}

.iconbox.av-3wvd1-ed86cf7881aa57012b0cef8284df6f5e .iconbox_icon{
background-color:#f26a23;
color:#ffffff;
}
.iconbox.av-3wvd1-ed86cf7881aa57012b0cef8284df6f5e .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top .flex_column.av-uv0il-02a899d69ba62840b2ef016e680f336a{
margin-top:-10px;
margin-bottom:20px;
}
.flex_column.av-uv0il-02a899d69ba62840b2ef016e680f336a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-uv0il-02a899d69ba62840b2ef016e680f336a{
margin-top:-10px;
margin-bottom:20px;
}

.iconbox.av-qjr0d-551f12a0300666f9ce2ffe8b1fa65ccf .iconbox_icon{
background-color:#f26a23;
color:#ffffff;
}
.iconbox.av-qjr0d-551f12a0300666f9ce2ffe8b1fa65ccf .iconbox_icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

